サービス名から探す : Bizメール&ウェブ ビジネス(ライト/ベーシック)に関するよくあるご質問

ご質問

PHPのプログラムを直接呼び出すと設定しているバージョンと異なるPHPが動作します。

回答

PHPのバージョンにより、パスをそれぞれ指定する必要があります。
サーバ内で直接呼び出す場合は以下の指定をお願いいたします。

■PHP5.3ご利用の場合
/usr/local/global-bin/php-5.3.cgi

■PHP7.2ご利用の場合
/usr/local/global-bin/php-7.2.cgi

■PHP7.4ご利用の場合
/usr/local/global-bin/php-7.4.cgi

※指定しない場合は、PHP5.3が動作します。
※PHP7.2 は、2020年11月に提供を終了いたしますのでご注意ください。

アンケートにご協力をお願いします

「疑問・問題は解決しましたか?」

アンケートのご協力ありがとうございました

アンケートの送信中にエラーが発生しました。しばらくしてから再度やり直してください。